Categories:
  - System
  - Writing
License: GPL-2.0-or-later
AuthorName: Hui-Hong You
AuthorEmail: hiroshiyui@gmail.com
AuthorWebSite: https://ghostsinthelab.org/
SourceCode: https://github.com/hiroshiyui/GuilelessBopomofo
IssueTracker: https://github.com/hiroshiyui/GuilelessBopomofo/issues
Donate: https://paypal.me/hiroshiyui

AutoName: Guileless Bopomofo

RepoType: git
Repo: https://github.com/hiroshiyui/GuilelessBopomofo.git

Builds:
  - versionName: 1.1.4
    versionCode: 16
    commit: 1.1.4
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.1.6
    versionCode: 18
    commit: 1.1.6
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.2.4
    versionCode: 23
    commit: 1.2.4
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.2.5
    versionCode: 24
    commit: 1.2.5
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.2.7
    versionCode: 26
    commit: 1.2.7
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.2.8
    versionCode: 27
    commit: 1.2.8
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.2.10
    versionCode: 29
    commit: 1.2.10
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.2.11
    versionCode: 30
    commit: 1.2.11
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.2.12
    versionCode: 31
    commit: 1.2.12
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21d

  - versionName: 1.2.13
    versionCode: 32
    commit: 1.2.13
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    prebuild: sed -i -e 's/21.3.6528147/21.4.7075529/' build.gradle
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21e

  - versionName: 1.2.15
    versionCode: 34
    commit: 1.2.15
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    prebuild: sed -i -e 's/21.3.6528147/21.4.7075529/' build.gradle
    scandelete:
      - app/libs/libchewing/src/tools
    ndk: r21e

  - versionName: 1.2.19
    versionCode: 38
    commit: 1.2.19
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    ndk: r21e

  - versionName: 1.2.21
    versionCode: 40
    commit: 1.2.21
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    ndk: r21e

  - versionName: 1.3.1
    versionCode: 44
    commit: 1.3.1
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'cmake;3.18.1' > /dev/null
    ndk: r22b

  - versionName: 1.3.2
    versionCode: 45
    commit: 1.3.2
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'cmake;3.18.1' > /dev/null
    ndk: r22b

  - versionName: 1.3.3
    versionCode: 46
    commit: 1.3.3
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'cmake;3.18.1' > /dev/null
    ndk: r22b

  - versionName: 1.3.4
    versionCode: 47
    commit: 1.3.4
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'cmake;3.18.1' > /dev/null
    ndk: r22b

  - versionName: 1.3.5
    versionCode: 48
    commit: 1.3.5
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'cmake;3.18.1' > /dev/null
    ndk: r22b

  - versionName: 1.3.6
    versionCode: 49
    commit: 4bb7adffd2558798a73fcb576318b15d1624aa26
    subdir: app
    submodules: true
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y libsqlite3-dev
    gradle:
      - yes
    prebuild: $$SDK$$/tools/bin/sdkmanager 'cmake;3.18.1' > /dev/null
    ndk: r22b

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.3.6
CurrentVersionCode: 49
